Subject: iSCSI implementation

From: "Lakshmi Ramasubramanian" <[email-masked]>
Date: Tue, 3 Apr 2001 15:20:41 -0700

We implemented an iSCSI initiator based on July 2000 version of iSCSI
spec.
This was demoed in WinHEC (Windows Hardware Engg. Conference) last
month.
 
We'd like to move to the newer version of the spec, and would like to
know what
level of the spec, people implementing the iSCSI targets, are using.
 
thanks!
 -lakshmi